start_date: Oct 11 2022 11:35:14.14 (1665502514.14)
duration: 11:15s (675s)
raw_bag_file_size_kb: 76944923
h5_file_size_kb: 138728142
events_left: 11506395188
events_right: 12126292909
ovc_left_images: 16867
ovc_right_images: 16867
